package com.ssj.service.kmt.service;

import java.util.List;
import java.util.Map;


import com.ssj.bean.kmt.kmt.domain.KmtPlanTemplate;
import com.ssj.framework.core.common.service.BaseService;

public interface KmtPlanTemplateService extends BaseService<KmtPlanTemplate, String> {

	public List<KmtPlanTemplate> findPlanByList(String teacherId);
	
	public KmtPlanTemplate findPlanById(String id);
	
	public List<Map<String, Object>> findPlanSpeedByList(String studentId, String type);
	
}
